{
    "waiter": "服务员",
    "table": "桌号",
    "pax": "人数",
    "dine_in": "就餐",
    "take_away": "打包",
    "price": "单价",
    "quantity": "数量",
    "new_order": "新单",
    "status": "状态",
    "remark": "备注",
    "datetime": "时间",
    "add_order": "加单",
    "cancel_quantity": "取消指示数量",
    "cancel_all": "取消所有数量",
    "Default": "无状态",
    "Update": "变更单",
    "New": "新单",
    "Cancel": "取消单",
    "Equal": "相等单"
}